/*DBD*/
#Certificate-banners {
    text-align: center;
}

#Certificate-banners img {
    width: 100px;
    height: auto;
    background: #fff;
    border-radius: 5px;
    float: none;
}
/*DBD*/

/*Header*/
.mo-dis .links li:first-child {
    display: none;
}
.mo-dis a.fb_button_ps:before {
     padding: 0 10px 0 3px;
}
.livechat {
    display: none;
}
.block-compare{
    display: none
}

/*Cart moblie*/
.carts-img{
	float: left;
}
.carts-img img {
    width: 35px;
}
.mini-cart img.ps-dis {
    display: none;
}
.mo-dis .links li a.fb_button_ps {
    display: inline-block;
    padding: 5px 0 0;
    width: 100%;
}

/*Menu*/
#menu6 a.level0{
	pointer-events: none;
	cursor: pointer;
}


/*Home Top Box*/
.home-top-box {
	color: #5f5f5f;
    font-size: 1.4rem;
    font-family: 'Roboto', sans-serif;
    display: inline-block;
    text-align: center;
    width: 100%;
    margin: 10px auto 5px;
}
.home-top-box .txt-box {
    display: inline-block;
}
.home-top-box img {
    width: 15px;
    margin-right: 5px;
    display: inline-block;
    float: left;
}
.home-top-box p {
    display: inline-block;
    float: left;
    margin: 0;
}

/*Home Slide*/
.home-slide{
	float: left;
	margin: 0 0 15px;
}
.home-slide img {
    width: 100%;
}

.home-slide .owl-theme .owl-controls .owl-buttons div{
    width: 30px;
    height: 30px;
    background: rgba(255,255,255,0.1);
    border: none;
    line-height: 2.2;
}

.owl-theme .owl-controls .owl-buttons div span.fa{
    display: none;
}
.home-slide .owl-theme .owl-controls .owl-buttons .owl-prev:before {
    content: '';
    display: inline-block;
    width: 15px;
    height: 15px;
    background-image: url(../images/arrow.png);
    background-size: 30px;
    background-position: 0px 1px;
}
.home-slide .owl-theme .owl-controls.clickable .owl-buttons .owl-prev:hover:before {
    background-position: 0px 1px;
}
.home-slide .owl-theme .owl-controls.clickable .owl-buttons .owl-next:hover:before {
    background-position: 15px 1px;
}
.home-slide .owl-theme .owl-controls .owl-buttons .owl-next:before {
    content: '';
    display: inline-block;
    width: 15px;
    height: 15px;
    background-image: url(../images/arrow.png);
    background-size: 30px;
    background-position: 15px 2px;
}
.home-slide .owl-theme .owl-controls .owl-page.active span, 
.home-slide .owl-theme .owl-controls.clickable .owl-page:hover span{
    background: #fff;
}
.home-slide .owl-theme .owl-controls .owl-page span{
    background: rgba(255,255,255,0.5)
}
/*
.home-slide .owl-theme .owl-controls.clickable .owl-buttons .owl-prev:hover:before{
    background: url(../images/arrow.png) 35px 37px / 35px;  
}
.home-slide .owl-theme .owl-controls.clickable .owl-buttons .owl-next:hover:before{
    background: url(../images/arrow.png) -17px 37px / 35px;    
}
*/



/*Home Product*/
.home-products {
    margin-bottom: 15px;
}
.home-products .h-banner {
    margin-top: 15px;
}
.home-products .h-products {
    padding: 0;
}
.home-title {
    font-family: 'Kanit', sans-serif;
    display: inline-block;
    width: 100%;
}
.home-title .title-txt {
    display: inline-block;
    width: 100%;
    text-align: left;
}
.home-title h2 span {
    font-family: 'Roboto', sans-serif;
    font-size: 1.4rem;
    text-transform: capitalize;
    border-left: 1px solid #dcdbdb;
    padding-left: 15px;
    margin-left: 8px;
}
.home-title h2 {
    margin: 5px 0;
    text-transform: uppercase;
    font-size: 2.2rem;
    line-height: 1;
    font-weight: 300;
}
.home-products ul.items {
    list-style-type: none;
    padding: 0 5px;
}
.home-products .category-products .products-grid {
    padding: 0;
	margin-bottom: 0;
}
.home-products .owl-carousel .owl-item {
    padding: 0 8px;
}
.home-products .products-grid li.item {
    padding: 0;
}
.home-products .owl-theme .owl-controls .owl-buttons div {
    top: 27%;
}
.home-products .owl-theme .owl-controls {
    margin-top: 5px;
}

.home-products .owl-pagination{
    position: relative;
}
.home-products  .more-info {
    padding: 10px 0 0;
}
.more-info .availability.out-of-stock span {
    color: #000;
    background-color: #eee;
    padding: 6px 10px;
}

/*Home Banner*/
.home-two-banner{
	margin-top: 15px;
}
.home-two-banner .home-banner{
	padding: 0;
	margin-bottom: 15px;
}

/*Home Youtube*/
.h-youtube .home-title{
    margin-bottom: 15px;
}
.h-youtube .home-banner {
    padding: 0;
    margin-bottom: 15px;
}
.h-youtube img {
    float: left;
    width: 38px;
    margin-right: 15px;
}
.h-youtube .vdo-title{
	display: inline-block;
	width: 100%;
	margin: 20px 0 10px;
	border-bottom: 1px solid #fafafa;
	padding-bottom: 15px;
	color: #474747;
	font-family: 'Roboto';
	font-size: 1.4rem;
	font-weight: 500;
}
.h-youtube .video-container {
    padding-bottom: 46%;
}

 
/*Home Brands Slide*/
.h-brands .home-title {
    display: inline-block;
    margin-bottom: 15px;
    width: 100%;
}
.h-brands .home-title h4, 
.h-youtube h4 {
    font-family: 'Roboto', sans-serif;
    text-transform: uppercase;
    color: #000;
    font-weight: 600;
    font-size: 1.6rem;
}
.brands-slide li{
	list-style-type: none;
}

/*Footer*/
p.f-location {
    display: inline-block;
    width: 75%;
    font-family: 'Kanit', sans-serif;
}
p.f-location:lang(en){
    font-family: 'Roboto', sans-serif;
}
.footer h2 {
    font-size: 2rem;
    font-weight: 200;
    color: #fff;
    margin: 0;
}
.footer-top {
    background: #0d0d0d;
    border-top: 2px solid #b0161c;
}
.footer-top .container {
    padding: 15px 0 0;
}
.footer .container {
    padding: 15px 0;
}
.footer-top img {
    width: 40px;
    float: left;
    margin-right: 10px;
}
.f-box1{
    display: inline-block;
    padding: 0;
    float: left;
    margin-bottom: 15px;
}
.footer h4 {
    font-weight: 300;
    font-size: 1.8rem;
    margin: 0 0 10px;
}
.footer h4:lang(en),
.footer h2:lang(en)
{
    font-family: 'Roboto', sans-serif;
    text-transform: uppercase;
    font-size: 1.6rem;
}
.footer .f-box1 ul {
    list-style-type: none;
    float: none;
    padding: 0;
}
.footer .f-contact li {
    margin-bottom: 10px;
}
.footer .f-contact .f-tel li {
    margin: 0;
    line-height: 1.3;
}
.f-contact img.f-icon {
    width: 28px;
    margin-right: 10px;
    float: left;
}
.f-contact .f-tel h4 {
    margin: 0;
    line-height: 1;
}
.f-locaion {
    display: inline-block;
    width: 90%;
}
.f-box1 .pay-img {
    width: 200px;
}
.f-contact img {
    width: 30px;
    float: left;
    margin-right: 15px;
}
.f-tel img {
    margin-top: 3px;
}
.f-tel a {
    font-size: 1.4rem;
}
.footer .f-time ul li {
    margin-bottom: 0;
    line-height: 1.4;
}
.footer .f-time ul li:first-child{
    font-size: 1.6rem;
}
.f-fax span {
    font-size: 1.6rem;
    font-weight: 600;
}

/*Footer Bottom*/
.copyright-box .footer-bottom {
    background: #b0161c;
}
.footer-bottom{
    background: #000;
}
.f-contact .f-tel ul {
    display: inline-block;
}
img.img-payment {
    width: 285px;
}
img.add-line {
    width: 125px;
}
img.add-line:hover {
    opacity: 0.8;
}
img.qr-code {
    width: 100px;
}
.f-payment img {
    width: 180px;
    margin-bottom: 5px;
}
.copyright-box {
    background: #b0161c;
}

/*Footer Social*/
.sc-footer a:hover {
    color: rgba(255, 255, 255, 0.6);
}
.footer .f-box1 .sc-footer {
    display: inline-block;
    margin: 0 0 15px 0;
    border-bottom: 1px solid rgba(255,255,255,0.2);
    padding-bottom: 15px;
}
.footer .sc-footer li {
    display: inline-block;
    text-align: center;
    line-height: 1;
}
.sc-footer img {
    height: 25px;
    margin-right: 10px;
}
.form-subscribe .input-box {
    padding: 0;
    display: inline-block;
    width: 100%;
    border-bottom: 1px solid rgba(255,255,255,0.1);
}
.form-subscribe button.button {
    background: none;
    border-radius: 0;
    font-weight: bold;
    height: 32px;
    width: auto;
    padding: 0 5px;
    float: right;
    border-bottom: 3px solid;
}
.form-subscribe button.button:hover {
    border-color: #b0161c;
}
.form-subscribe button.button:hover span{
    color: #b0161c;
}
.form-subscribe button span {
    font-size: 1.4rem;
    font-weight: 300;
    text-transform: uppercase;
}
.form-subscribe #newsletter {
    background: transparent;
    border: medium none;
    color: #a3a3a3;
    height: 32px;
}
#newsletter-validate-detail {
    display: inline-block;
    width: 100%;
}
.form-subscribe  .validation-advice{
	position: absolute;
    bottom: -13px;
    text-align: left;
}


.text-news span {
    font-size: 1.4rem;
    font-family: 'Kanit', sans-serif;
    font-weight: 300;
}
/*----------*/
.cms-page-view .breadcrumbs  ul {
    padding: 0;
}
.cms-index-noroute .home-blog{
    display: none;
}
.cms-home .main {
    margin: 0 0 15px;
}

/*404 page*/
.p404 {
    padding: 20px;
	position: relative;
    margin:60px 0;
}
.p404 > p {
    text-align: center;
    width: 100%;
}

.error-4 {
    position: relative;
    right: 0;
    top: 0;
    width: 100%;
}
.error-4:hover img{ opacity:0.9;}
.p404 i{
	font-style: normal;
	margin-right:10px;
}
.p404 img {
    max-width:100%;
    vertical-align: middle;
}

/*Product list*/
.g-product .category-products .products-grid {
    margin-bottom: 0;
}
ul.category-grid{
    padding: 0;
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    margin: 0 -8px;
}
ul.category-grid li.item {
    padding: 0 0 10px 0;
    margin: 0 8px 15px;
    width: calc(100% * 1/2 - 16px);
}
.products-grid a.link-compare {
    height: 26px;
    width: 26px;
    display: inline-block;
}
.compare-links a.link-compare:before {
    content: '';
    display: inline-block;
    width: 20px;
    height: 20px;
    background: url(../images/icon-compare-m.svg) 0px 0px / 20px;
}
.products-grid .more-info {
    padding: 5px;
}
.products-grid button.button.btn-cart {
    float: left;
    margin-right: 5px;
    padding: 0 7px;
}
.product-item-inner .compare-links {
    display: inline-block;
    background-color: #b0161c;
    height: 30px;
    width: 30px;
    padding: 4px;
}

/*Account*/
.box-recent .data-table tr.odd {
    border: none
}
.block-account .block-content li:nth-child(9){
    display: none;
}
#back-top{
	z-index:9999;   
}
.amschekcout_close:before {
    color: #ffffff;
    content: "";
    font-family: FontAwesome;
    font-size: 1.5em;
    margin: 10px 0 0 5px;
    padding: 0 5px 0 0;
}
.products-list .availability {
    text-align: center;
    width: 100%;
}

/*Start cms page*/
.about-menu li:nth-child(1) .fa,
.howto-menu li:nth-child(2) .fa,
.pay-menu li:nth-child(3) .fa,
.ship-menu li:nth-child(4) .fa,
.confirm-menu li:nth-child(5) .fa,
.contact-menu li:nth-child(6) .fa {
    color: #b0161c;
}

.cms-page,
.cms-menu,
.confirm-menu,
.contact-menu,
.about-menu,
.howto-menu,
.pay-menu,
.ship-menu,
.map,
.cbox { padding: 0;}

.cms-menu {
    margin-bottom: 15px;
    text-align: center;
}
.cms-menu ul { padding: 0 !important;}
.cms-menu li { display: inline-block;}
.cms-menu li:hover .fa { color: #b0161c;}

.cms-menu .fa {
    width: 40px;
	font-size: 2rem;
}
.cms-menu h4 {
    display: none;
    font-size: 1.4rem;
    font-weight: normal;
	
}
.cms-title {
    margin: -16px 0 10px;
    padding: 0;
    width: 100%;
}
.cms-title h1 {
    display: inline-block;
    font-size: 1.6rem;
    font-weight: bold;
    margin-top: 25px;
    vertical-align: top;
    text-transform: uppercase;
}
.cms-logo {
    display: inline-block;
    margin: -3px 15px 15px;
    position: relative;
}
.cms-logo .fa {
    background: #b0161c;
    color: #fff;
    font-size: 4.2rem;
    height: 65px;
    line-height: 1.6;
    text-align: center;
    width: 65px;
}
.tri-ang {
    border-left: 3px solid transparent;
    border-right: 3px solid #000;
    border-top: 3px solid transparent;
    left: -6px;
    position: absolute;
    top: 0;
    z-index: 0;
}
.cms-content {
    background: #fff;
    border: 1px solid #f4f4f4;
    min-height: 360px;
    padding: 15px 0;
}
.cms-content .map > img {
    padding: 15px 0 0;
}
.cms-content p {
    color: #333;
    font-size: 1.3rem;
    line-height: 1.7;
}
.cms-content a {
    font-weight: bold;
}
.cms-content .abanner {
    margin-bottom: 15px;
}

ul.cms-list { padding-left: 15px;}

.cms-content .cms-list li {
    color: #333;
    font-size: 1.3rem;
    line-height: 1.7;
    list-style-type: disc;
}

.cms-content .lbox h2,
.cms-content .rbox h2 {
    border-bottom: 1px solid #ddd;
    color: #333;
    font-size: 1.4rem;
    font-weight: bold;
    padding-bottom: 10px;
}

.cms-content .c-box h4,
.cms-content .lbox h4,
.cms-content .rbox h4,
.cms-content .cms-top h4{
    border-bottom: 1px solid #ddd;
    padding-bottom: 10px;
}
.cms-content .cms-top span,
.lbox span,
.rbox span {
    margin-right: 5px;
}

.lbox1 {
    margin-bottom: 10px;
    padding: 0;
}
.cms-content .lbox .detail {
    margin-bottom: 15px;
    padding: 0;
}
.cbox ul.form-list { padding:0; }

.cbox ul.form-list li {
    list-style: outside none none;
    margin: 0;
}

.cbox .fieldset {
    background: rgba(0, 0, 0, 0);
    border: medium none;
    margin: 0;
    padding: 0;
}

.cbox .form-list .field {
    padding: 0;
    width: 100%;
}

.cbox .form-list label { color: #555;}
.cbox .form-list li.wide .input-box { width: 100%;}

.cbox .form-list input.input-text {
    box-sizing: border-box;
    margin: 0 0 15px;
    width: 100%;
}

.cbox .form-list select {
    margin: 0 0 15px;
    padding: 6px;
    width: 100%;
}

.cbox .form-list textarea {
    box-sizing: border-box;
    width: 100% !important;
}

.cbox .customer-forms button.button { background: rgba(55, 55, 55, 0.9); margin-left: 5px;}
.cbox .customer-forms button.button:hover { background: #00AB53;}

.customer-forms .button > span span,
.customer-forms .button > span{
    margin: 0;
    text-align: center;
}

.how-img {
    background: #d8d8d8 none repeat scroll 0 0;
    padding: 0;
    text-align: center;
}
.how-col{
    margin-bottom: 15px;
}
.how-text{
    padding: 15px;
}
.how-col .how-text {
    padding: 15px;
	border-color: #ddd #ddd #AEAFB1 #ddd;
    border-style: solid;
    border-width: 0 1px 3px 1px;
	margin-bottom: 10px;

}

.how-img:after {
    border-color: #D8D8D8 transparent transparent ;
    border-style: solid;
    border-width: 10px 9px 0;
    content: "";
    display: block;
    height: 0;
    left: 0;
    margin: 0 auto;
    position: absolute;
    right: 0;
    width: 0;
    z-index: 10;
}

.cms-content .cms-bottom .bank {
    padding: 0;
}
.cms-page ul.bank-detail{
    list-style: none;
	padding: 0;
}
.cms-content .bank h4 {
    line-height: 2.4;
}
.bank img {
    margin-right: 7px;
}
.k-bank{
    border-left: 3px solid #009E43;
	margin-bottom:15px;
	padding-left: 15px;
}
.ktb-bank{
    border-left: 3px solid #3653B7;
	margin-bottom:15px;
	padding-left: 15px;
}
.bbl-bank{
    border-left: 3px solid #003399;
	margin-bottom:15px;
	padding-left: 15px;
}
.scb-bank{
    border-left: 3px solid #592273;
	margin-bottom:15px;
	padding-left: 15px;
}

.map iframe {
    width: 100%;
	height: 270px;
}


.cms-content .pccf.default .col-md-6, .cms-content .pccf .col-md-6{width: 100% !important;}
.cms-content .pccf.default .well,
.cms-content .pccf .well {
   background: #fff none repeat scroll 0 0 !important;
   border: medium none !important;
   box-shadow: none !important;
   padding: 0 !important;
}
.cms-content .pccf fieldset label,
.cms-content .pccf.default .form-horizontal .control-label {
   color: #555;
text-align: left !important;
width: 100% !important;
}
.cms-content .form-group .btn.btn-primary {
   background: #b0161c !important;
   border: medium none !important;
   float: right;
}
.cms-content .form-group .btn.btn-primary:hover{background: #000 !important;}
.cms-content .alert.alert-success,
.cms-content .pccf.default .alert-success {
   background: #fff !important;
   border: none !important;
   padding: 0 !important;
}
.cms-content  .pccf.default legend{
	display:none!important;
}

.cms-page .cbox ul.list-unstyled{
	list-style-type:none;
	padding:0;
}
.lbox1 .cms-list a:hover{
	color:#b0161c;
}

.buttons-set button.button {
    float: right;
    margin-left: 5px;
}
.products-list .special-price .price{
	margin:0;
}
span.red-txt {
    color: #b0161c;
}
#captchawrapper1 .g-recaptcha{
    margin-left:-28px;
      transform:scale(0.77);
    -webkit-transform:scale(0.77);
}
#captchawrapper1 .g-recaptcha div:first-of-type{
    width:200px !important;
}

/*-----------View------------*/
#product_addtocart_form .product-options {
    background: none;
    border: none;
	margin: 0;
	padding: 0;
    display: inline-block;
    width: 100%;
}
#product_addtocart_form .product-options-bottom{
	border: none;
	padding: 15px 0 0 0;
}
.product-view .addtocart-option select,
.product-view #product-options-wrapper > a,
.product-view .addtocart-option p.required{
    float: left;
    display: inline-block;
    width: 100%;
    text-align: left;
}
.product-view .product-options .amconf-image-container {
    border: 1px solid #ddd;
    border-radius: 4px;
}
.product-view .amconf-image-selected, .act-abs .amconf-image-selected {
    outline: 3px solid #b0161c;
}
.product-view .more-views {
    margin-bottom: 15px;
}
.product-view .addtocart-option label.required em {
    margin-right: 5px;
}
.product-view .addtocart-option dl.last {
    margin-bottom: 0;
}
.product-view .addtocart-option dl dt {
    display: inline-block;
    margin-top: 10px;
}
.product-collateral .owl-theme .owl-controls .owl-buttons div.owl-prev {
    left: 12px;
    top: 35%;
}
.product-collateral .owl-theme .owl-controls .owl-buttons div.owl-next {
    right: 12px;
    top: 35%;
}
.amscheckout .amscheckout-control.amscheckout-control-checkbox input ,
.amscheckout .checkbox{
    margin: 0 4px 0 0;
}
.product-collateral .price-box .minimal-price-link{
    display: none;
}
.cross-box .shipping-form select#country {
    padding: 7px;
}
/*----------update-----------*/

.product-view input.minus1{
	 border-radius: 3px 0 0 3px;
}
#shopping-cart-table input.minus {
    border-radius: 3px 0 0 3px;
}
.product-view input.add1{ border-radius: 0 3px 3px 0;}
#shopping-cart-table input.plus {
    border-radius: 0 3px 3px 0;
}
.product-view input.minus1, .product-view input.add1 {
    background: transparent none repeat scroll 0 0;
    border: medium none;
    float: left;
    font-size: 15px;
    height: 34px;
    margin: 0;
    padding: 0;
    width: 20px;
}
.product-view input.minus1:hover, .product-view input.add1:hover {
	color:#b0161c;
}
#shopping-cart-table input.minus, #shopping-cart-table input.plus {
    background-color: #DDDDDD;
    border: medium none;
    float: left;
    font-size: 15px;
    height: 34px; 
    margin: 0;
    padding: 0;
    width: 16px;
}
#shopping-cart-table input.minus:hover, #shopping-cart-table input.plus:hover {
    background: #b0161c;
    color: #FFFFFF;
    font-size: 2rem;
}
input.cartqty {
    float: left;
    text-align: center;
}


/*Cart*/
.cart-collaterals ul li{
    list-style-type: none;
}
.cart-collaterals ul.checkout-types p.paypal-logo{
    display: none;
}

/*Product*/
.catalog-category-view .products-list .add-to-links li:last-child,
.g-product .products-list .link-compare{
    display: none;
}
.catalog-category-view .minimal-price-link{
    display: none;
}

/*Account*/
.block-account .block-content li:nth-child(8) {
    display: none;
}

/*Forums*/
#forum_table table tbody tr td {
    border: none;
}
TABLE#forum_table td{
    min-width: 45px;
}
.data-table tr.last th, .data-table tr.last td {
    border-bottom: 1px solid #ddd;
}
.category-forums .forum-top .forum-title {
    margin: 0 0 15px 0;
}
.forum-topic-view .toolbar .pager{
    background: #f4f4f4;
    padding: 4px 15px;
    height: 32px;
}
.forum-topic-view .pager .limiter{
    margin-top: -3px;
}

/*Blog*/
.postWrapper-row .postWrapper {
    margin-top: 10px;
    display: inline-block;
    border: 1px solid #f4f4f4;
    padding: 0 0 15px;
}
.postWrapper-row .postTitle h2 a{
    color: #fff;
}
.postWrapper-row .postTitle {
    margin-bottom: 0;
    background: #b0161c;
    padding: 5px 15px;
}
.postWrapper-row .postDetails ,
.postWrapper-row .tags {
    padding-left: 15px;
}
.postWrapper-row .postContent {
    padding: 15px;
}
.postWrapper-row .postWrapper .postTitle h2 {
    font-size: 1.6rem;
    margin: 0;
    padding: 0 15px 0 0;
    line-height: 1.5;
}
.postWrapper-row  h3 {
    margin: 5px 0 0;
    font-size: 1.2rem;
}
.postWrapper-row  h3 .fa-calendar{
    margin: 1px 8px 0 0;
    vertical-align: top;
}
.postWrapper-row .postDetails .fa-user{
    margin: 0 5px 0 0;
}
.postWrapper-row a.aw-blog-read-more{
    background-color: #b0161c;
    border-radius: 3px;
    color: #fff;
    padding: 1px 4px;
}
.postWrapper-row a.aw-blog-read-more:hover{
    background-color: #000;
}
.g-product .postWrapper-row {
    margin: 0 0 15px 0;
}
.category-blog .paypal-logo {
    display: none;
}
.sidebar .menu-tags h5,
.sidebar .menu-categories h5,
.sidebar .menu-recent h5 {
    font-size: 1.4rem;
    font-family: 'Kanit', sans-serif;
    font-weight: 400;
}
.block-blog .menu-recent ul li{
    position: relative;
}
.block-blog .menu-recent ul li:before {
    content: '';
    display: inline-block;
    width: 5px;
    height: 5px;
    background-color: #333;
    border-radius: 50%;
    position: absolute;
    left: 6px;
    top: 11px;
}

/*Shop By Brand*/
.brand-col .brand-group {
	width: 50%;
	float: left;
}

/*Checkout*/
.checkout-onepage-index .form-list input.input-text{
    width: 100% !important;
}
.checkout-onepage-index .form-list .input-box {
    width: 100% !important;
}
.checkout-onepage-index .fields .field {
    width: 100%;
}
/*Checkout*/

.amscheckout-header-content .amscheckout {
    padding: 5px 0px;
}
.amscheckout-header {
    display: inline-block;
    width: 100%;
}
.amscheckout-header .amscheckout-tab-guest-checkout,
.amscheckout-header .amscheckout-tab-login {
    padding: 5px 10px;
    width: 110px;
    border-radius: 4px 4px 0 0;
    background-color: #d6d6d6; 
    bottom: -1px;
    position: relative;
}
.amscheckout-header .amscheckout-tab-guest-checkout:hover,
.amscheckout-header .amscheckout-tab-login:hover {
    background-color: #b0161c;
}
.amscheckout-header .amscheckout-tab-guest-checkout a,
.amscheckout-header .amscheckout-tab-login a{
    color: #000;
}
.amscheckout-header .amscheckout-tab-guest-checkout:hover a,
.amscheckout-header .amscheckout-tab-login:hover a {
    color: #fff;
} 
.amscheckout-header .amscheckout .amscheckout-img.active{
    background-color: #fff;
    bottom: -1px;
    border: solid #d6d6d6;
    border-width: 1px 1px 0;
    border-radius: 4px 4px 0 0;
}
.amscheckout-header .amscheckout .amscheckout-img.active a{
    color: #000;
    text-decoration: none;
}
.amscheckout-header-content  ul.tabs_title{
    margin: 0;
    padding: 0 10px;
    border-bottom: 1px solid #d6d6d6;
}
.amscheckout-header .amscheckout-header-content .amscheckout-tab-guest-checkout {
    margin-right: 2px;
}

.attribute-specs h3 {
    float: left;
    width: 100%;
    margin: 15px 0 5px;
    text-transform: uppercase;
}